<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Model</title>
    <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/icon-font/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>

  </head>
  <body>
    <div>

      <!-- Name Title -->

      <h1>Model</h1>

      <!-- Type and Stereotype -->

      <section style="margin-top: .5em;">
        <span class="alert alert-info">
          <span class="node-icon staruml-icon icon-UMLModel"></span>
          UMLModel
        </span>
        
      </section>

      <!-- Path -->

      <section style="margin-top: 10px">
        
        
        
          
          <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon staruml-icon icon-Project'></span>Untitled</a></span>
        
          <span>::</span>
          <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon staruml-icon icon-UMLModel'></span>Model</a></span>
        
      </section>

      <!-- Diagram -->

      

      <!-- Description -->

      
      <section>
        <h3>Description</h3>
        <div>
          
            <span class="label label-info">none</span>
          
        </div>
      </section>
      

      <!-- Specification -->

      

      <!-- Directed Relationship -->

      

      <!-- Undirected Relationship -->

      

      <!-- Classifier -->

      

      <!-- Interface -->

      

      <!-- Component -->

      

      <!-- Node -->

      

      <!-- Actor -->

      

      <!-- Use Case -->

      

      <!-- Template Parameters -->

      

      <!-- Literals -->

      

      <!-- Attributes -->

      

      <!-- Operations -->

      

      <!-- Receptions -->

      

      <!-- Extension Points -->

      

      <!-- Parameters -->

      

      <!-- Diagrams -->

      
      
      <section class="element-list">
        <h3>Diagrams</h3>
        <div>
          
          <div style="display: inline-block; width: 250px; vertical-align: top;">
            <div class="member">
              <a href="a74bf0e3699da3f8e58beeb19b53e20a.html">
                <img src="../diagrams/a74bf0e3699da3f8e58beeb19b53e20a.svg">
                <div style="text-align: center; margin-top: 1em;">Main</div>
              </a>
            </div>
          </div>
          
        </div>
      </section>
      

      <!-- Behavior -->

      

      <!-- Action -->

      

      <!-- Interaction -->

      

      <!-- CombinedFragment -->

      

      <!-- Activity -->

      

      <!-- State Machine -->

      

      <!-- State Machine -->

      

      <!-- State -->

      

      <!-- Vertex -->

      

      <!-- Transition -->

      

      <!-- Data Model (ERD) -->

      

      <!-- Columns (ERD) -->

      

      <!-- Related Entities (ERD) -->

      

      <!-- Data Flows (DFD) -->

      

      <!-- Flows (Flowchart) -->

      

      <!-- Properties -->

      <section>
        <h3>Properties</h3>
        
        <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>Model</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>importedElements</td>
        <td>
            
        </td>
    </tr>
    
    
    
    
    
    <tr>
        <td>viewpoint</td>
        <td></td>
    </tr>
    
    
    
</table>                

      </section>

      <!-- Tags -->

      

      <!-- Constraints, Dependencies, Dependants -->

      
        
        


        
        


        
        

      

      <!-- Relationships -->

      
      


      <!-- Owned Elements -->

      
      
<section class="element-list">
    <h3>Owned Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='a74bf0e3699da3f8e58beeb19b53e20a.html'><span class='node-icon staruml-icon icon-UMLClassDiagram'></span>Main</a></li>
        
        <li><a href='d7d940ded7703ad49d249fdd9fc966bd.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Correspondence</a></li>
        
        <li><a href='214600ade78966dc17d9a8ba0822101a.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Content</a></li>
        
        <li><a href='ec723d55a3fd1a744c8a0b6ec7199e20.html'><span class='node-icon staruml-icon icon-UMLClass'></span>RelatedCorrespondence</a></li>
        
        <li><a href='925c37e11072cb9aaf828bc02899893b.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Message</a></li>
        
        <li><a href='43fa60133e5f90b54137a63fbe203087.html'><span class='node-icon staruml-icon icon-UMLClass'></span>InComeMessage</a></li>
        
        <li><a href='be67135fc99ee46abd997d2169fdc51d.html'><span class='node-icon staruml-icon icon-UMLClass'></span>NoteMessage</a></li>
        
        <li><a href='44bc721ab55f5a175d017e924fe7834c.html'><span class='node-icon staruml-icon icon-UMLClass'></span>OutComeMessage</a></li>
        
        <li><a href='e145eec7c41ea9e2eb5885783bfec04f.html'><span class='node-icon staruml-icon icon-UMLClass'></span>MessageProcessor</a></li>
        
        <li><a href='6c7c32401d438e33f5283ed882eaa1bd.html'><span class='node-icon staruml-icon icon-UMLInterface'></span>InComeMessageInterface</a></li>
        
        <li><a href='28d408e7c1cde255bac7bd15fa712677.html'><span class='node-icon staruml-icon icon-UMLClass'></span>InComeMessageProxy</a></li>
        
        <li><a href='1e2207754073faabbb3d71e3bce53489.html'><span class='node-icon staruml-icon icon-UMLClass'></span>CollageSystem</a></li>
        
        <li><a href='71af6b98da9fe23222936a87d1729fa5.html'><span class='node-icon staruml-icon icon-UMLClass'></span>AdapterCollageSystem</a></li>
        
        <li><a href='d9c513c33a2632b4d823e982842d4e40.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Service</a></li>
        
        <li><a href='bfa31cfb2fbc3b4657988f9466783647.html'><span class='node-icon staruml-icon icon-UMLInterface'></span>CreateMessageHandler</a></li>
        
        <li><a href='d43b2d079547a3cb156de2e693562de2.html'><span class='node-icon staruml-icon icon-UMLClass'></span>CreateMesssageBaseHandler</a></li>
        
        <li><a href='89a8e224cce93fec7bae6e1b4f0678dd.html'><span class='node-icon staruml-icon icon-UMLClass'></span>CheckingMessage</a></li>
        
        <li><a href='a85bf5d3201aa6c153ab7bf3563e902f.html'><span class='node-icon staruml-icon icon-UMLClass'></span>IndexingMessage</a></li>
        
        <li><a href='bc7895c031356353f0f04f61c0826d85.html'><span class='node-icon staruml-icon icon-UMLClass'></span>SendMessage</a></li>
        
        <li><a href='63f6ee74a1fc2c27f128cc82d4fb0509.html'><span class='node-icon staruml-icon icon-UMLClass'></span>SendContext</a></li>
        
        <li><a href='7afa159a5e5761b5e890a585ae2cb283.html'><span class='node-icon staruml-icon icon-UMLInterface'></span>SendStrategy</a></li>
        
        <li><a href='150296d58c07ae9690cd241d5c722a83.html'><span class='node-icon staruml-icon icon-UMLClass'></span>SendInComing</a></li>
        
        <li><a href='29b31dfb40146c91389e1be9c5822119.html'><span class='node-icon staruml-icon icon-UMLClass'></span>SendOutcome</a></li>
        
        <li><a href='bf532fec16f869e3046b641989b471f8.html'><span class='node-icon staruml-icon icon-UMLClass'></span>SendNote</a></li>
        
    </ul>
</section>



    </div>
  </body>
</html>
